Subscribe to an item's notifications Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"PlannrCRM MCP server": {
  "url": "https://apidocs.plannrcrm.com/mcp"
}
Close
POST /api/v1/notifications/subscribe/{subscribeableType}/{subscribeableUuid}

Path parameters

  • subscribeableType string Required

    Optional parameter. the model type

  • subscribeableUuid string Required

    Optional parameter. the model uuid

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • subscribeable_type string

      type of model subscribed to

    • subscribeable_uuid string

      uuid of model subscribed to

POST /api/v1/notifications/subscribe/{subscribeableType}/{subscribeableUuid}
curl \
 --request POST 'https://api.plannrcrm.com/api/v1/notifications/subscribe/{"summary" => "When the value is omitted", "value" => ""}/{"summary" => "When the value is omitted", "value" => ""}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "subscribeable_type": "firm",
  "subscribeable_uuid": "2e67a7bd-c6cb-4711-902d-1d1bd48765de"
}